<?php

require_once('config/config.php');
require_once('foo/functions.php');
dbconnect();
session_start();

	if (CODE3_TRUE) {
		redirect('validate.php');
	}
	else {
		redirect('finalize.php');
	}

?>